.glass-card { background: rgba(30,30,30,.6); backdrop-filter: blur(20px) saturate(180%); -webkit-backdrop-filter: blur(20px) saturate(180%); }

.movie-info__title { font-size: 0.46rem; font-weight: 600; color: #fff; margin-bottom: 0.12rem; display: flex; align-items: start; justify-content: space-between; }
.movie-info__title .title { flex: 1; }
.movie-info__title .action-bar-box { display: flex; gap: 0.2rem; align-items: center; margin-left: 0.2rem;}

.action-bar__btn { padding: 0.14rem 0.2rem; display: flex; align-items: center; flex-direction: row; background: rgba(255,255,255,.08); border: none; border-radius: 999px; color: #fff; cursor: pointer; gap: 0.08rem; }
.action-bar__btn svg { width: 0.28rem; height: 0.28rem; }
.action-bar__btn span { font-size: 0.22rem; color: rgba(255,255,255,.8); line-height: 1; }